Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

VPN Client cannot connect

Using the Cisco VPN Client to a 3015 Concentrator

When I setup the connection it comes back with "The remote peer does not support the required VPN client protocol." Any thoughts? I have adjusted just about every parameter and still cannot connect on Linux or 2000.

1 REPLY
Community Member

Re: VPN Client cannot connect

I had this situation once before, it ended up being that the client version was 3.03 and the concentrator was running 2.5x. I would check the versions of software that you are running on the client and the concentrator and upgrade if necessary.

Hope this helps, let me know.

124
Views
0
Helpful
1
Replies
CreatePlease to create content